atlas_convert(1)

NAME
atlas_convert - convert Atlas data files

SYNOPSIS
atlas_convert [ -f ] [ -s spacing ] [ -i input_codec ] [ -o output_codec ]

DESCRIPTION
This tool converts Atlas data files between formats using codecs. Suported codecs include XML, Bach, and Packed.

OPTIONS

-f  Enables formatted output.

-s  Sets the spacing.

-i  Selects the input codec.

-o  Selects the output codec.